/****************************************************************************** ** ** Footer & Copyrights ** *******************************************************************************/
 footer.ge-footer {
	 background-color: var(--ge-dark-blue-grey);
}
 footer.ge-footer ul.ge-footer-menu-custom-1, footer.ge-footer ul.ge-footer-menu-custom-2, footer.ge-footer ul.ge-footer-menu-download-link, footer.ge-footer ul {
	 margin: 0;
	 padding: 0;
	 list-style: none;
}
 footer.ge-footer ul.ge-footer-menu-custom-1 li, footer.ge-footer ul.ge-footer-menu-custom-2 li, footer.ge-footer ul.ge-footer-menu-download-link li, footer.ge-footer ul li {
	 margin-bottom: 0.5rem;
}
 footer.ge-footer ul.ge-footer-menu-custom-1 li:last-child, footer.ge-footer ul.ge-footer-menu-custom-2 li:last-child, footer.ge-footer ul.ge-footer-menu-download-link li:last-child, footer.ge-footer ul li:last-child {
	 margin-bottom: 0;
}
 footer.ge-footer ul.ge-footer-menu-custom-1 li a, footer.ge-footer ul.ge-footer-menu-custom-2 li a, footer.ge-footer ul.ge-footer-menu-download-link li a, footer.ge-footer ul li a {
	 color: var(--ge-white);
	 text-decoration: none;
}
 footer.ge-footer .w-border-top {
	 border-top: 1px solid var(--ge-grey);
}
 footer.ge-footer .ficon-external-link-rd {
	 font-size: 0.9rem;
}
 footer.ge-footer .block--footer-logo img.ge_logo {
	 width: 54px;
	 height: 54px;
}
 footer.ge-footer .block--footerlogobranded img.ge_logo_branded {
	 width: auto;
	 height: 54px;
}
 footer.ge-footer .block--footerlogostacked img.ge_logo_stacked, footer.ge-footer .container-fluid-custom .row div .inner-content p img.ge_logo_stacked {
	 width: auto;
	 height: 81px;
}
 @media (min-width: 768px) {
	 footer.ge-footer .block--footer-logo img.ge_logo {
		 width: 54px;
		 height: 54px;
		 margin-left: -12px;
	}
	 footer.ge-footer .block--footerlogobranded img.ge_logo_branded {
		 width: auto;
		 height: 50px;
		 margin-left: -5px;
	}
	 footer.ge-footer .block--footerlogostacked img.ge_logo_stacked, footer.ge-footer .container-fluid-custom .row div .inner-content p img.ge_logo_stacked {
		 width: auto;
		 height: 81px;
		 margin-left: -5px;
	}
}
 @media (min-width: 992px) {
	 footer.ge-footer .w-border-top {
		 border-top: 0;
	}
	 footer.ge-footer .block--footer-logo img.ge_logo {
		 width: 70px;
		 height: 70px;
	}
	 footer.ge-footer .block--footerlogobranded img.ge_logo_branded {
		 width: auto;
		 height: 50px;
		 margin-left: -72px;
	}
	 footer.ge-footer .block--footerlogostacked img.ge_logo_stacked, footer.ge-footer .container-fluid-custom .row div .inner-content p img.ge_logo_stacked {
		 width: auto;
		 height: 81px;
		 margin-left: -72px;
	}
}
 @media (min-width: 1200px) {
	 footer.ge-footer .block--footerlogobranded img.ge_logo_branded {
		 width: auto;
		 height: 60px;
		 margin-left: -77px;
	}
	 footer.ge-footer .block--footerlogostacked img.ge_logo_stacked, footer.ge-footer .container-fluid-custom .row div .inner-content p img.ge_logo_stacked {
		 width: auto;
		 height: 91px;
		 margin-left: -77px;
	}
}
 @media (min-width: 1366px) {
	 footer.ge-footer .block--footerlogobranded img.ge_logo_branded {
		 width: auto;
		 height: 72px;
		 margin-left: -77px;
	}
	 footer.ge-footer .block--footerlogostacked img.ge_logo_stacked, footer.ge-footer .container-fluid-custom .row div .inner-content p img.ge_logo_stacked {
		 width: auto;
		 height: 103px;
		 margin-left: -77px;
	}
}
/** Copyrights **/
 div.ge-copyrights {
	 background-color: rgba(0, 0, 0, );
	 color: var(--ge-white);
	 margin-top: 55px;
}
 div.ge-copyrights ul.social-media-links--platforms {
	 margin-top: 7px;
}
 div.ge-copyrights ul.social-media-links--platforms li {
	 padding-left: 0.9rem;
	 padding-right: 0.9rem;
	 font-size: 16px;
}
 div.ge-copyrights ul.social-media-links--platforms li a {
	 color: var(--ge-white);
}
 div.ge-copyrights p, div.ge-copyrights ul.social-media-links--platforms {
	 margin-bottom: 0;
}
 @media only screen and (min-width: 429px) {
	 div.ge-copyrights ul.social-media-links--platforms li {
		 padding-left: 1rem;
		 padding-right: 1rem;
	}
}
 @media only screen and (min-width: 768px) {
	 div.ge-copyrights ul.social-media-links--platforms li {
		 font-size: 20px;
	}
}
 @media only screen and (min-width: 992px) {
	 div.ge-copyrights ul.social-media-links--platforms li {
		 font-size: 24px;
	}
}
 .navbar-nav.first--level .nav-item .dropdown-menu .dropdown-item {
 width: 250px;
 display: table;
 white-space:inherit;
}